/* Current Template styles beginning 1/12/12 */	
	
#heading_1 {
	text-align:center;
	background-image:url("logo_bg.jpg"); 
	width:1024px;
	height: 120px;
	margin-top:0;
	margin-bottom:0;
	
	margin-right:auto;
	margin-left:auto;
}

#page_width_1 {
	background-image: url("Sandstn_bg_light.jpg");
	width: 790px;
	margin-left:auto; 
	margin-right:auto;
	padding: 10px 15px 1px 15px;
	border-right: 2px solid #CCC;
	border-left: 2px solid #CCC; 
	
}
body#quarry_1 {
	background-color:#666;
	width: 100%;
	margin: 0px;
}

#page_background {
	background-color:#666;
	background-image: url("logo_bg.jpg");
	
}

#page_foreground {
	background-color:#666;
	width:1024px;
	background-image: url("Sandstn_bg.jpg");
	margin-right:auto;
	margin-left:auto;
	border-left: 10px solid #3B3B3B;
	border-right: 10px solid #3B3B3B;
	
}
.page_locator_1 {
	
	
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin-top:0;
	padding:3px;
	border-bottom: 2px solid #CCC;
	/*border-left: 8px solid #3B3B3B;
	border-right: 8px solid #3B3B3B;*/

}

	
	
	
	/* article template styles no longer current as of 1/12/12 */
#heading {background-image:url(logo_bg.jpg); width:100%;}


td#header_right {
	width: 23%;
	text-align: right;
}
td#header_left {
	width: 23%;
	text-align: left;
}
td#header_center {
	width:53%;
	text-align: center;
}
p.page_locator {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	margin-top: 5px;
}
a.underline {
	text-decoration: underline;
}
p#copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
}
div#page_width {
	/*width: auto;
	margin-left: 5%;
	margin-right: 5%;
	width: 75%;margin-left:auto; margin-right:auto;*/
	width: 760px;margin-left:auto; margin-right:auto;
}
body#quarry {
	background-color: #E0DFE3;
	background-image: url(Sandstn_bg.jpg);
	margin: 0px;
	
}
	/* global styles */
	
	a:link {color:#000099;}
				 	
	a:visited {color:#990066;}
						
	a:active {color:#990000;}
						 
	a {
	text-decoration:none;
}
	a:hover {
	background-color : #FFFFCC;
}
	
	p { font-family: times, serif;
			 font-size: 12pt;
			color: #000000;
					 }
	p#pgrph_caption {
	font-size: small;
	font-weight:bold;
}
	
	p#para_border { border: 1px solid #000000; padding: 5px 5px 5px 5px;
	
}
img.left_side {
	float: left;
	clear: none;
	border-top: solid #000000 1px;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;
	border-left: solid #000000 1px;
	margin: 9px 12px 9px 0;
	left: 55px;
	top: 163px;
}

img.right_side {
	float: right;
	clear: none;
	border-top: solid #000000 1px;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;
	border-left: solid #000000 1px;
	margin: 9px 0px 9px 12px;
}
		
	li  { font-family: times, serif;
			color: #000000;	
		}

		
	table { font-family: times, serif;
			color: #000000;
			}
	table#listed_photo { border: 1px solid #000000; padding: 10px 10px 10px 10px;
	
}
  table#table_outside_border {
border:1px solid #000000;
}
  table.table_outside_border {
border:1px solid #000000;
}

	td.photo {  border-color:#000000 #000000 black;padding-top:10px;padding-right:10px;padding-left:10px; text-align: center; vertical-align: middle;  border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: 0px; border-left-width: thin;}

	td.caption {
	border-color: black #000000;
	padding: 3px 10px 10px 10px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	text-align:center;
	font-weight:bold;
	font-size : small;
}

	td.empty40 {width: 40px;}

   /* body  { background-image: url(Sandstn_bg.jpg);}	*/
	
	ul.circle {
	list-style: circle;
}
  ul.disc { list-style: disc;
	
}
  ul.square{
	list-style: square;
}

/*added 11-24-12*/
.no_list_style {
	list-style:none;
}
	
	.justify { text-align: justify;}
	.center { text-align:center;}
	.right  {
	text-align: right;
}
	.left {
	text-align: left;
}
	.tcenter {  text-align: left; margin-right: auto; margin-left: auto}
	p.product {
	text-decoration : underline;
}
	div.inside_block {
			margin-left : 2em;
	margin-right : 2em;
}
div#pic_caption {font-size:80%; font-weight:bold;text-align:center;}		


.border_black {
	border: 1px solid #000000; padding: 10px 10px 10px 10px 

}

/* line spacing for paragraphs */
/* No Margin for paragraph in style */
/* added is a 20px top margin for lists with no <p> tag 2-27-12 */
.single_para_line_0px {
	margin-top: 20px;
}

.single_para_line_0px p{
	margin-top: 0px;
	margin-bottom: 0px;
}

/* 4px Margin */
.single_para_line_4px p{
	margin-top: 4px;
	margin-bottom: 4px;
}
.underline_txt {text-decoration:underline}

 /*photo styles updated 9/25/09 (Do not use 2-7-11 replaced by three_col style see below)*/
 .photo_object_container {margin-left:auto; margin-right:auto;text-align:center; margin-bottom:20px; border: 1px solid black;}
.photo_object_container_inset {margin-left:auto; margin-right:auto;text-align:center; margin-bottom:20px; border: 1px inset #666633;}
.photo_object-caption_below_inset p{font-size:80%; font-weight:bold;padding: 0 5px 5px 5px;margin-top:0;margin-bottom:0; text-align:left;}
.photo_object-caption_below_inset img {padding: 5px 5px 1px 5px;}

.photo_object-caption_below p{font-size:80%; font-weight:bold;padding: 0 0px 5px 5px;margin-top:0;margin-bottom:0; text-align:left;}
.photo_object-caption_below img {padding: 5px 5px 1px 5px;}
.photo_object-no_caption_below img {padding: 5px;}
/*Get rid of highlight*/

.photo_object-caption_below a:hover {background-color: transparent;}
.photo_object-caption_below_inset a:hover {background-color: transparent;}
.photo_object-caption_below_center_cap a:hover {background-color: transparent;}
.photo_object-caption_below_inset_center_cap a:hover {background-color: transparent;}

/*  Multiple Photo Layout in a row (Do not use 2-7-11 replaced by three_col style see below)*/
.multiple_photo table {margin-left:auto; margin-right:auto;margin-top: 20px;}
.multiple_photo td {vertical-align:bottom; padding: 10px;}

/*photo styles with centered caption
/*photo styles updated 9/25/09 (Do not use 2-7-11 replaced by three_col style see below)*/
 .photo_object_container_center_cap {margin-left:auto; margin-right:auto;text-align:center; margin-bottom:20px; border: 1px solid black;padding:0;}
.photo_object_container_inset_center_cap {margin-left:auto; margin-right:auto;text-align:center; margin-bottom:20px; border: 1px inset #666633;}
.photo_object-caption_below_inset_center_cap p{font-size:80%; font-weight:bold;padding: 0 5px 5px 5px;margin-top:0;margin-bottom:0; text-align:left;}
.photo_object-caption_below_inset_center_cap img {padding: 5px 5px 1px 5px;margin-bottom:0}

.photo_object-caption_below_center_cap p{font-size:80%; font-weight:bold;padding:0 5px 5px 5px;margin-top:0;margin-bottom:0; text-align:center;}
.photo_object-caption_below_center_cap img {padding: 5px 5px 1px 5px;}

/*  Multiple Photo Layout in a row (Do not use 2-7-11 replaced by three_col style see below)*/
.multiple_photo table {margin-left:auto; margin-right:auto;margin-top: 10px;}
.multiple_photo td {vertical-align:bottom; padding: 10px;}

/* Side caption for images - also table configuratio to handle multiple images */
/* Created 7/19/10 (Do not use 2-7-11 replaced by three_col style see below)*/
.image_table table {width: 600px; margin-right:auto; margin-left:auto;}
.image_table td{ vertical-align: bottom; padding-right: 5px; padding-left:5px;}
.outside_box {padding: 6px;margin-right:auto;margin-left:auto;border: 1px solid #000;margin-bottom: 20px; }
.float_right {float:right; padding-left:5px;}
.float_left {float:left; padding-left: 5px;}
.outside_box p {margin: 0;font-size: 80%; font-weight:bold; text-align:left;}

/* Floats a photo to the right in a paragraph using span tag. Width must be specified in tag
 * using the style attribute. Created 9/1/10 */
 
span.float_it_right {float:right;padding: 5px;border: 1px solid #000;margin-left: 10px; font-size: 12px; font-weight:bold; text-align:center; display:inline;}
/*span.float_it_right img { margin-bottom:5px;}*/
span.float_it_right a:hover { background-color:transparent}

/* Places two padded images into div tag. Created 9/2/10 */

div.border_and_pad {width:500px; margin-right:auto; margin-left:auto;}
div.border_and_pad img {border: 1px solid #000;padding: 5px;}
div.border_and_pad a {background-color:transparent;}

/* Use of Photos and captions in a table 2-7-11 NO LONGER USED SEE BELOW*/
table.three_col {width: 760px; margin-left:auto; margin-right:auto;margin-top: 20px;margin-bottom: 10px;}
table.three_col td { width:250px;}


table.three_col td.hold_image{vertical-align: middle; text-align:center;padding-top: 20px;}
table.three_col td.hold_txt_line { vertical-align:top; border-bottom: 1px solid #000;}
table.three_col td.hold_txt { vertical-align:top;}
table.three_col p  {font-weight:bold; font-size:small; padding-left:25px;padding-right:25px;margin-top:3px;margin-bottom:0; padding-bottom: 20px;}

/* 11-27-12 use with div tag surrounding &nbsp; Use to place line above 3 col table with 2 or 1 col table above */
.col_table_length_line {
     border-top: 1px solid #000;
     margin-top:0;
     margin-bottom:-20px;
     margin-right:auto;
     margin-left:auto;
     padding:0;
     width:750px; /*note: this can be any width to fit the need - style name is arbitrary.*/

}


/* Current use of Photo table - using div tag note special class to put line at bottom 2-9-11 */
.top_line {border-top:1px solid #000;} /*use if top line is needed*/

.with_line {border-bottom: 1px solid #000;} /* use when a line at the bottom of the table is needed*/

/*col_table previously had a width of 750px 8-5-12*/
div.col_table {width: 100%;  margin-left:auto; margin-right:auto;margin-top:0; margin-bottom:0; padding:0;}
div.col_table table.one_col {width: 250px; margin-left:auto; margin-right:auto;margin-top: 0;margin-bottom: 0;padding:0;}
div.col_table table.two_col {width: 500px; margin-left:auto; margin-right:auto;margin-top: 0;margin-bottom: 0;padding:0;}
div.col_table table.three_col {width: 750px; margin-left:auto; margin-right:auto;margin-top: 0;margin-bottom: 0;padding:0;}


div.col_table td { width:250px;
}
/* 11-24-12 switched vertical align from middle to bottom in style below*/					
div.col_table td.hold_image{vertical-align: bottom; text-align:center;padding-top: 20px;}
div.col_table td.hold_txt_line { vertical-align:top; border-bottom: 1px solid #000; }
div.col_table td.hold_txt { vertical-align:top;}
div.col_table p  {font-weight:bold; font-size:small; padding-left:25px;padding-right:25px;margin-top:3px;margin-bottom:0; padding-bottom:20px;}

/* Puts 3 column table with images 150px wide in center with no captions 6-2-11 */
div.three_photos_no_caps { width: 550px; margin-left:auto; margin-right:auto; margin-top: 1.25em; padding-left:20px;}

div.three_photos_no_caps img {padding: 5px; border: 1px solid #000;margin-right: 20px;}
/*puts 20px padding above and below a block inside a list (li) block 3-10-11*/
div.list_padding_above {padding-top: 20px;}
div.list_padding_below { padding-bottom: 20px;}

/* Creates text-left/image-right allowing text to wrap for two or one column  USE INSTEAD OF TABLE AS A GROUP 7-2-11*/
/* When used with lists, the lists (and/or sublists) have to be broken with a <li style="list-style-type: none"> and list restarted. */
hr.container_line {
	width: 760px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0;
	margin-bottom:0;
	border: 1px solid #000;}

	
.container_one_col {
	width: 380px; 
	margin-right:auto; 
	margin-left:auto;
	margin-top: 0;
	padding:15px 0;
	height: auto;
	}

.container_one_col p{
	margin-top:0;
	margin-bottom:0;
	padding-left: 10px;
	font-size: 90%;
	line-height: 100%;
	}

/* One Col Stand Alone is a bit wider - use it by itself without other rows */	
.container_stand_alone {
	width: 495px; 
	margin-right:auto; 
	margin-left:auto;
	margin-top: 0;
	padding:15px 0;
	height: auto;
	}
	
	
.container_one_col_stand_alone {
	width: 500px; 
	margin-right:auto; 
	margin-left:auto;
	margin-top: 0;
	padding:15px 0;
	height: auto;
	}
	
.container_one_col_stand_alone p{
	margin-top:0;
	margin-bottom:0;
	padding-left: 10px;
	font-size: 90%;
	line-height: 100%;
	}		
	
.container_two_col {
	width: 760px; 
	margin-right:auto; 
	margin-left:auto;
	margin-top: 0;
	padding:15px 0;
	height: auto;
	text-align: left;
	}


.container {
	width: 375px; 
	float:left;
	margin-right: 5px;
	}
	
.container p {	
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 10px;
	font-size: 90%;
	line-height: 100%;
	}	
	
.no_bullet {
	list-style-type:none;
}

.photo {
	padding: 5px;
	margin: 0 0 4px 8px;
	border: 1px solid #000;
	float:right;
	vertical-align: text-top;
	height:auto;}
